Commit 23bbebab authored by Kurt Zeilenga's avatar Kurt Zeilenga
Browse files

Fix typo, return to engineering

parent 7b89df99
......@@ -20,7 +20,7 @@ REQUIRED SOFTWARE
SLAPD:
BDB backend requires Sleepycat Berkeley DB 4.0 or better
LDBM backend supports this and other compatible database manager
LDBM backend supports this and other compatible database managers
SLURPD:
LTHREAD compatible thread package
......
......@@ -7,7 +7,7 @@
ol_package=OpenLDAP
ol_major=2
ol_minor=1
ol_patch=0alpha
ol_patch=X
ol_api_inc=20100
ol_api_lib=2:100:0
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment